Fórum Root.cz

Hlavní témata => Distribuce => Téma založeno: kdosi4 05. 07. 2012, 15:55:18

Název: Ubuntu: chyba při instalaci balíčků
Přispěvatel: kdosi4 05. 07. 2012, 15:55:18
Měl bych dotaz,

mám na netbooku Linux Ubuntu verzi 12.04 LTS. Jde o to, když jdu do software center a chci stáhnout jakoukoli aplikaci vyhodí to tenhle error:

Package dependencies cannot be resolved

This error could be caused by required additional software packages which are missing or not instalable. Furthermore there could be conflict between software packages, wich are not allowed to be installed at the same time.


Nevíte co s tím? Bez těch codeců nepřehraju ani mp3. Natož video avi nebo mp4.
Název: Re:UBUNTU 12.04 LTS - Software center a update problem
Přispěvatel: JardaP . 05. 07. 2012, 16:22:23
apt-get update , apt-get install vas_balicek. Dale dselect, ale ten asi budete muset nainstalovat a pak si precist manual. Ma dost divne ovladani.
Název: Re:UBUNTU 12.04 LTS - Software center a update problem
Přispěvatel: transgender 05. 07. 2012, 18:01:51
? Zkus tyhle rady:
* http://askubuntu.com/questions/101822/package-dependencies-cannot-be-resolved-error-when-installing-software
* http://askubuntu.com/questions/159184/package-dependencies-cannot-be-resolved-while-installing-chromium-browser


_____________________________________                  
Torproject (https://www.torproject.org)                  
EFF (https://www.eff.org)      
Název: Re:UBUNTU 12.04 LTS - Software center a update problem
Přispěvatel: Vladimír Drgoňa 05. 07. 2012, 18:26:16
Nikdy som si nezvykol na software center, mojej polovičke som na Ubuntu ako prvé nainštaloval synaptic..
Název: Re:UBUNTU 12.04 LTS - Software center a update problem
Přispěvatel: Adam 05. 07. 2012, 21:31:52
V zásadě bych se přidal k radě "nainstalovat Synaptic". To softwareové centrum se mi podobným způsobem (nenalezení závislostí) odvděčilo už asi 3×. Asi to není ještě tak úplně doladěné. :-(